REST APISupport tickets
List support tickets
Required scope: `tickets.read`.
GET
/ticketsAuthorization
ApiKeyAuth AuthorizationBearer <token>
An external API key, sent as Authorization: Bearer mflo_…. Scopes are checked per route; see each operation’s description.
In: header
Query Parameters
status?string
Value in
- "OPEN"
- "ACKNOWLEDGED"
- "IN_PROGRESS"
- "RESOLVED"
- "CLOSED"
page?integer
Range
1 <= valueDefault
1limit?integer
Range
1 <= value <= 100Default
50Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/tickets"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "title": "string", "description": "string", "status": "OPEN", "priority": "LOW", "category": "BUG", "awaitingResponse": "REPORTER", "reportedByUserId": "dd32a358-6c1f-42bb-a796-4d4e1e45691d", "reportedVia": "string", "contextUrl": "string", "linkedSessions": [ { "resourceType": "BOT_SESSION", "resourceId": "string", "note": "string" } ], "createdAt": "2019-08-24T14:15:22Z", "updatedAt": "2019-08-24T14:15:22Z", "resolvedAt": "2019-08-24T14:15:22Z" } ], "pagination": { "page": 0, "limit": 0, "total": 0, "totalPages": 0 }}